
.home-inspection-guanxiang{padding:80px 0;}
.home-inspection-guanxiang .title{text-align:center;}
.home-inspection-guanxiang .title h2{font-size:36px;line-height:1;color:#212121;font-family:'Montserrat-Bold';}
.home-inspection-guanxiang .title h3{margin:20px 0 0;font-size:90px;line-height:1;color:#fff;font-family: 'Montserrat-Bold';text-shadow:-1px -1px 0 #d6dcdf, 1px -1px 0 #d6dcdf, -1px 1px 0 #d6dcdf, 1px 1px 0 #d6dcdf;}

.home-inspection-guanxiang .devicecon-guanxiang {width:1100px;overflow:hidden;margin:40px auto 0;}


@media screen and (max-width: 1580px){

	
	.home-inspection-guanxiang .device-txtright img{
		width: auto;
		height: 100%;
	}
	.home-inspection-guanxiang .device-txtright .swiper-container,.home-inspection-guanxiang .device-txtright .slideimg{
		height: 100%;
	}
	
	.home-inspection-guanxiang .title p{
		font-size: 16px;
	}
	.home-inspection-guanxiang .tit-text h2{
		font-size: 76px;
	}
	.home-inspection-guanxiang .device-txt span{
		font-size: 82px;
	}
	
	.home-inspection-guanxiang .title h2,.home-inspection-guanxiang .title h2 a{
		font-size: 34px;
	}
	
	.home-inspection-guanxiang p {
		font-size: 15px;
		line-height: 26px;
	}

  .padding-top-guanxiang {
    padding-top: 80px;
  }
}
@media screen and (max-width: 1400px){
	.head-logo img{
		width: 100%;
	}
	.home-inspection-guanxiang .title h2,.home-inspection-guanxiang .title h2 a{
		font-size: 34px;
	}
	
	.home-inspection-guanxiang .tit-text h2{
		font-size: 64px;
	}
	
	.home-inspection-guanxiang p {
		line-height: 24px;
	}

	.home-inspection-guanxiang .tit-text h2{
		line-height: 96px;
	}
}
@media screen and (max-width: 1280px){
	.home-inspection-guanxiang .main-href a{
		padding: 15px 50px;
	}
	
	.home-inspection-guanxiang .swiper-pagination-progress{
		width: 600px;
	}
	
	.home-inspection-guanxiang .title h2,.home-inspection-guanxiang .title h2 a{
		font-size: 32px;
		line-height: 42px;
	}
	
	.home-inspection-guanxiang .tit-text h2{
		font-size: 64px;
	}
	.home-inspection-guanxiang .device-txt span{
		font-size: 62px;
	}
  .padding-top-guanxiang {
    padding-top: 70px;
  }
}

@media screen and (max-width: 960px){
	.home-inspection-guanxiang .swiper-pagination{
		margin-left: 0;
	}
	
	.home-inspection-guanxiang p{
		margin-top: 16px;
		font-size:15px;
		line-height: 22px;
	}
	
	.home-inspection-guanxiang .tit-text h2{
		font-size: 26px;
		line-height: 40px;
	}
	.home-inspection-guanxiang .tit-text .container {
    	height: 38px;
    }
  .home-inspection-guanxiang  .tit-text h2 {
	    font-size: 44px;
	    line-height: 44px;
	}
	.home-inspection-guanxiang .title h2,.home-inspection-guanxiang .title h2 a{
		font-size: 26px;
		line-height: 30px;
	}
	.home-inspection-guanxiang h3, .home-inspection-guanxiang h3 a {
	    font-size: 18px;
	}
	
	.home-inspection-guanxiang .title p{
		font-size: 15px;
	}
	
	.home-inspection-guanxiang .device-txtleft,.home-inspection-guanxiang .device-txtright{
		width: 100%;
	}
	.home-inspection-guanxiang .device-txt {
	    margin:30px;
	}
	.home-inspection-guanxiang .device-txt p{
		margin-top: 20px;
	}
	
	.home-inspection-guanxiang .kehu-toux span{
		width: 55px;
		height: 55px;
		margin-right: 15px;
	}
	.home-inspection-guanxiang .kehu-toux div{
		margin-top: 15px;
	}
	.home-inspection-guanxiang .device-kehu {
	    margin: 0 30px 90px 30px;
	}
	.home-inspection-guanxiang .device-txt span{
		font-size: 56px;
	}
	.home-inspection-guanxiang .device-txtright img{
		width: 100%;
		height: auto;
	}
	
	.home-inspection-guanxiang .swiper-pagination-progress{
		width: 160px;
	}

	.home-inspection-guanxiang .title{
		width: 100%;
	}
	
	.home-inspection-guanxiang p {
		line-height: 22px;
	}

  .padding-top{
    padding-top: 50px;
  }
}
@media screen and (max-width: 600px){

  .home-inspection-guanxiang  .tit-text .container{
    	height: 80px;
    }
}


.home-inspection-guanxiang .devicecon-guanxiang {
    max-width:100% !important;
}

@media screen and (max-width:992px){
.home-inspection-guanxiang .title h3 {
    font-size: 44px;
}
  .home-inspection-guanxiang .devicecon-guanxiang {
    margin: 10px auto 0;
}
  .home-inspection-guanxiang {
    padding: 30px 0;
}
  .home-inspection-guanxiang .title h3 {
    margin: 0;}
}
@media screen and (max-width:768px){
.indexD-arshine .tab ul li {
     font-size: 34px;
}
}